name: Méditation selon le sage Kotylédon
type: meditation
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/meditation_botanique.webp
effects: []
_id: cRdMQ6UFrQcAa5j9
system:
  description: ''
  descriptionmj: ''
  competence: Botanique
  theme: Botanique (la diversité des herbes)
  support: une herbe (enracinée)
  heure: sirene
  purification: s’oindre les cuisses d’une décoction d’herbe
  veture: ne porter qu’une chemise de lin
  comportement: n’avoir mangé la chair d’aucun animal au cours des 12 dernières heures
  tmr: foret
  malus: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!cRdMQ6UFrQcAa5j9'

